[Numpy-discussion] testing binary installer for OS X

David Cournapeau cournape@gmail....
Sat Feb 27 01:21:07 CST 2010


On Sat, Feb 27, 2010 at 3:43 PM, Ralf Gommers
<ralf.gommers@googlemail.com> wrote:

>
> Yes that is clear. Would it make sense to first release scipy 0.7.2 though?
> Then numpy 1.4.1 can be tested against it and we can be sure it works. The
> other way around it's not possible to test.

Yes it is, you just have to build scipy against numpy 1.3.0.

David


More information about the NumPy-Discussion mailing list